Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06767 Gameplay Critical (emulation) Random Nov 20, 2017, 17:13 Nov 28, 2017, 01:04
Tester Nightvoice View Status Public Platform MAME (Official Binary)
Assigned To Resolution No change required OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver balsente.cpp
Version 0.191 Fixed in Version Build 64-bit
Summary 06767: triviag2: "What" text
Description At random times after playing the game a while, questions and answers start displaying as "What" or "What What".
Steps To Reproduce None specific.
Additional Information The problem appears toward the end of this .inp file.
Regression Version
Affected Sets / Systems triviag2
Attached Files
zip file icon (142,323 bytes) Nov 20, 2017, 17:13 Uploaded by Nightvoice
triviag2 inp and sav files MAMEUI 0.191
png file icon what.png (187,916 bytes) Nov 20, 2017, 17:16 Uploaded by Nightvoice
There are no relationsihp linked to this issue.
User avatar
Nov 20, 2017, 17:21
When the problem first appeared, it was a line of garbage aross the entire screen instead of a question.
User avatar
Nov 21, 2017, 03:06
edited on: Nov 21, 2017, 03:08
Does this even -playback correctly for you? For me, it instantly shows an "out of sync" message.
You need to play a game without the autosave turned on (from a fresh boot with no autosaving whatsoever) to -record properly. Also, a default eeprom must be created as if you booted it for the first time. Delete/Move your current nvram and sta files for this machine and try again. You must be able to duplicate this issue from a 'fresh' environment (without old save states or nvrams) in order for anything to be done about this. We would also prefer you use the command-line version of MAME. All bugs reported should be verified with binaries before reporting.

User avatar
Nov 23, 2017, 10:24
Disappointing, as this would require me to play the game and leave my PC up and running for several days. I've noticed the questions are not completely random, and you have to play the game long enough for newer questions to appear to cause the glitch. Might as well mark this one as resolved.
User avatar
Nov 28, 2017, 01:03
Resolving per request of the tester.